﻿@charset "UTF-8";
body {
	background-image: url(../img/repeat.jpg);
	background-repeat: repeat;
}
/* CSS Document */
a img {
    border:0px;
}
#container {
	padding: 0px;
	height: auto;
	width: 1080px;
	margin-top: -10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#media {
	height: 602px;
	width: 1080px;
	position: relative;
	z-index: 10;
	padding: 0px;
	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#nav {
	position: absolute;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 605px;
	width: 629px;
	z-index: 99;
}
#toplogo {
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: left;
	float: left;
	height: 150px;
	width: 323px;
}
#onesystem {
	background-image: url(../img/bkgrnd-productname.png);
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 154px;
	width: 322px;
}
#onesystem p {
	color: #FFF;
	padding-left: 35px;
	padding-top: 90px;
	display: block;
	float: left;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1;
	margin: 0px;
	font-family: 'PTSansNarrowBold', Arial, Helvetica, sans-serif;
}
.smallcapscondensed {
	font-family: 'PTSansNarrowBold' Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1;
	color: #FFF;
}
.navbuttons a{
	font-family: 'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-left: 15px;
	padding-top: 95px;
	line-height: .9;
}
.navbuttonsindented {
	font-family: 'PTSansNarrowBold', Arial, Helvetica, sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	display: block;
	padding-left: 338px;
	padding-top: 78px;
}
a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
a:hover {
	color: #E51937;
}
a:active {
	color: #E51937;
}
#buttoninfo {
	background-image: url(../img/btn-moreinfo.png);
	clear: right;
	float: left;
	height: 154px;
	width: 154px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#buttonproducts {
	background-image: url(../img/btn-products.png);
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 153px;
	width: 475px;
}
#buttonfeatures {
	background-image: url(../img/btn-features.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 153px;
	width: 154px;
}
#buttoncontact {
	background-image: url(../img/btn-contact.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 146px;
	width: 475px;
}
#buttonindustry {
	background-image: url(../img/btn-industry.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	clear: right;
	float: left;
	height: 146px;
	width: 154px;
}
h2 {
	font-family: 'Open Sans', sans-serif;

	margin: 0px;
	padding: 0px;
    color:white;
}

h4{
	font-family: 'Open Sans', sans-serif;

	margin: 0px;
	padding: 0px;

}
#greypanel {
	height: auto;
	width: 920px;
	margin-top: 0px;
	margin-bottom: 0px;
	z-index: 0;
	clear: right;
	float: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 80px;
	background-image: url(../img/repeat.jpg);
	background-repeat: repeat;
	opacity: 1
}
#introductionpanel {
	height: auto;
	
	margin-top: 0px;
	margin-bottom: 0px;
	z-index: 50;
	clear: right;
	float: left;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 228px;
	background-image: url(../img/repeat.jpg);
	background-repeat: repeat;
}
#introcolumns {
	height: auto;
	width: 30%;
	clear: right;
	float: left;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #FFF;
}
#iconholder {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 1000px;
	clear: left;
	float: left;
	background-image: url(../img/repeat.jpg);
	background-repeat: repeat;
}
.icons {
	padding: 0px;
	height: 284px;
	width: 200px;
	clear: right;
	float: left;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.icontext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #FFF;
	padding: 0px;
	height: auto;
	width: 100%;
	text-align: center;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#baselogo {
	clear: left;
	float: left;
	width: 1000px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 50px;
	margin-left: 0px;
	text-align: center;
	height: 71px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 40px;
}
